Change log for ggz-client-libs package in Ubuntu

112 of 12 results
Deleted in trusty-release (Reason: (From Debian) RoM/RoQA; unmaintained; Debian bug #654355)
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Superseded in quantal-release on 2012-06-15
Published in precise-release on 2012-02-28
ggz-client-libs (0.0.14.1-1.1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (LP: #875466)
 -- Martin Pitt <email address hidden>   Tue, 28 Feb 2012 12:06:41 +0100

Available diffs

Superseded in precise-release on 2012-02-28
Obsolete in oneiric-release on 2015-04-24
ggz-client-libs (0.0.14.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty depency_libs in libtool la file. Closes: #610128
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval
 -- Steve Langasek <email address hidden>   Fri,  03 Jun 2011 05:44:16 +0000
Superseded in oneiric-release on 2011-06-03
Obsolete in natty-release on 2013-06-04
ggz-client-libs (0.0.14.1-1ubuntu3) natty; urgency=low

  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2
 -- Steve Langasek <email address hidden>   Fri, 25 Mar 2011 16:43:38 -0700
Superseded in natty-release on 2011-03-26
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
ggz-client-libs (0.0.14.1-1ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2
 -- Alexander Sack <email address hidden>   Fri, 05 Mar 2010 04:34:44 +0100
Superseded in lucid-release on 2010-03-06
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
ggz-client-libs (0.0.14.1-1ubuntu1) intrepid; urgency=low

  * ggz-config-noregistry-fix.patch: New patch, fix installing modules under
    /.

 -- Steve Kowalik <email address hidden>   Sat, 27 Sep 2008 23:59:24 +1000

Available diffs

Superseded in intrepid-release on 2008-09-27
ggz-client-libs (0.0.14.1-1) unstable; urgency=low

  * New upstream release
    - Obsoletes typos.diff

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Superseded in hardy-release on 2008-01-28
Obsolete in gutsy-release on 2011-09-16
ggz-client-libs (0.0.14-2) unstable; urgency=medium

  * Moved ggzcore.mo to libggzcore package and added major soname number
    to the catalog name to be able to survive upgrades (closes: #424137)
  * Added additional translations from gnome-games (closes: #417980)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  17 Jun 2007 14:39:38 +0100
Superseded in gutsy-release on 2007-06-17
ggz-client-libs (0.0.14-1) unstable; urgency=low

  [ Josef Spillner ]
  * New upstream version.

  [ Peter Eisentraut ]
  * Soname change libggzcore7 -> libggzcore9

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  08 May 2007 07:55:00 +0100
Superseded in gutsy-release on 2007-05-08
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
ggz-client-libs (0.0.13-3) unstable; urgency=high

  [ Josef Spillner ]
  * Change ggzcore-bin dependency from ggzmod to recommends from ggzcore
    (closes: #384671).

  [ Peter Eisentraut ]
  * Make package dependencies binNMU-safe through use of ${binary:Version}
    (closes: #386126)

Superseded in edgy-release on 2006-10-11
ggz-client-libs (0.0.13-1) unstable; urgency=low

  * New upstream version.
  * More detailed licence breakdown in debian/copyright files.

Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
ggz-client-libs (0.0.7-1.1) unstable; urgency=low


  * NMU.
  * Depend on libggz-dev 0.0.7-1.1 in order to pick up its dependency on
    gcrypt11. Closes: #264759.

 -- Matthias Urlichs <email address hidden>  Sun, 26 Sep 2004 13:39:13 +0200
Obsolete in warty-release on 2008-01-09
ggz-client-libs (0.0.7-1) unstable; urgency=low


  * New upstream release
  * The libggzcore2 package has been renamed libggzcore3 due to a SONAME
    bump upstream.
  * Remove the Build-Conflict: on libggzmod-dev, libtool seems to be
    behaving

 -- Stephen Zander <email address hidden>  Mon, 01 Dec 2003 00:00:00 +0000
112 of 12 results